/*
 popup.js
*/
div.popup {
	padding: 5px;
	/* The following properties should not be changed */
  position: absolute;
	top:77px !important;
	left:4px !important;
	background-color:#14152d;
	border-left: 3px solid #d09f0e;
	border-right: 3px solid #d09f0e;
	border-bottom: 3px solid #d09f0e;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#popup_overlay {
	background-color: whitesmoke;
	/* The following properties should not be changed */
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
}
/*
span.popup_link, a.popup_link {
  cursor: pointer;
  border-bottom: 1px dotted;
}

.popup_draghandle {
  cursor: move;
}
*/
